Subject: bug#51025: 28.0.50; comp-tests time out

From: Michael Albinus <[email-masked]>
Date: Thu, 07 Oct 2021 09:14:46 +0200

Michael Albinus <[email-masked]> writes:

Hi Lars,

>>> on emba.gnu.org, comp-tests time out. See for example
>>> <https://emba.gnu.org/emacs/emacs/-/jobs/29405/raw>.
>>
>> Looks like it's working now?  I guess the gnulib fixes fixed it?
>>
>> But I'm not sure I'm reading the output correctly on emba...
>
> Meanwhile, the build of native-comp is failing on emba. See recent
> scheduled pipelines.

The most recent run of native-comp build and test has succeeded on
emba. I'll wait for another passed test, then I'll close the bug.

Best regards, Michael.